uuid:
  -
    value: 6d814517-6e9d-4ced-9dd7-10a3ce84ce15
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lakes_rivers_dtmh0643.jpg
uri:
  -
    value: 'public://2019-10/lakes_rivers_dtmh0643_0.jpg'
    url: /sites/default/files/2019-10/lakes_rivers_dtmh0643_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 2994416
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T10:47:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
